# Busey Brews Handbook

Welcome to the Busey Brews hand book.

We believe in open source businesses and sharing what we have learned with others.

This is our searchable index of recipes, SOPs, and everything else we have defined on how we run our business.

We welcome Merge Requests with suggestions on how we can improve! [Busey Brews GitLab](https://gitlab.com/NickBusey/busey-brews/)

[BuseyBrews.com](https://buseybrews.com/)

## Busey Brews

Busey Brews is a brewery and smoke house located at 70 E 1st St in Nederland, CO. It officially opens as Busey Brews on October 19th, 2019.